{
  "jmi.infoslot.ftbchunks": "FTB Chunks ",
  "jmi.toggleable_overlay.ftbchunks": "Оверлей FTB Chunks",
  "jmi.toggleable_overlay.waystones": "Оверлей путеводных обелисков",
  "jmi.toggleable_overlay.ftbchunks.claiming_mode": "Захват чанков FTB Chunks"
}